<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" id="A4o-gP-Y81" customClass="CommandClassControlNodeView">
            <rect key="frame" x="0.0" y="0.0" width="215" height="35"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <animations/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="188.5" y="-58.5"/>
        </view>
        <view tag="4" contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" id="PzG-ZS-Utu" customClass="CommandClassControlNodeSensorBinaryView">
            <rect key="frame" x="0.0" y="0.0" width="215" height="35"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <animations/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="188.5" y="21.5"/>
        </view>
        <view tag="19" contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" id="GPT-SK-oJV" customClass="CommandClassControlNodeValveView">
            <rect key="frame" x="0.0" y="0.0" width="215" height="35"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kNj-fv-6d1" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <animations/>
                    <color key="backgroundColor" red="1" green="0.50196081400000003" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="6Eb-HY-qCx"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <state key="normal" title="Open"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="6Eb-HY-qCx"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="6Eb-HY-qCx"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnOpenTouched:" destination="GPT-SK-oJV" eventType="touchUpInside" id="Kjg-PJ-RSE"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vn6-Ik-kEG" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <animations/>
                    <color key="backgroundColor" red="1" green="0.50196081400000003" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <state key="normal" title="Close"/>
                    <connections>
                        <action selector="btnCloseTouched:" destination="GPT-SK-oJV" eventType="touchUpInside" id="aqo-tb-vlr"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" red="0.77653595249999996" green="0.96839857299999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="vn6-Ik-kEG" firstAttribute="top" secondItem="GPT-SK-oJV" secondAttribute="top" id="31R-os-3VG"/>
                <constraint firstItem="vn6-Ik-kEG" firstAttribute="leading" secondItem="kNj-fv-6d1" secondAttribute="trailing" constant="10" id="4WG-Zd-Q6S"/>
                <constraint firstItem="vn6-Ik-kEG" firstAttribute="leading" secondItem="kNj-fv-6d1" secondAttribute="trailing" constant="10" id="9Uk-rI-oJd"/>
                <constraint firstAttribute="bottom" secondItem="vn6-Ik-kEG" secondAttribute="bottom" id="OJT-2t-bsV"/>
                <constraint firstItem="kNj-fv-6d1" firstAttribute="leading" secondItem="GPT-SK-oJV" secondAttribute="leading" id="VnL-ad-44T"/>
                <constraint firstItem="kNj-fv-6d1" firstAttribute="top" secondItem="GPT-SK-oJV" secondAttribute="top" id="Xzw-Pb-ISi"/>
                <constraint firstAttribute="bottom" secondItem="kNj-fv-6d1" secondAttribute="bottom" id="gnd-oc-Gr2"/>
                <constraint firstItem="vn6-Ik-kEG" firstAttribute="width" secondItem="kNj-fv-6d1" secondAttribute="width" id="nws-mM-q9e"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="kNj-fv-6d1"/>
                    <exclude reference="vn6-Ik-kEG"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="VnL-ad-44T"/>
                    <exclude reference="Xzw-Pb-ISi"/>
                    <exclude reference="gnd-oc-Gr2"/>
                    <exclude reference="31R-os-3VG"/>
                    <exclude reference="4WG-Zd-Q6S"/>
                    <exclude reference="9Uk-rI-oJd"/>
                    <exclude reference="OJT-2t-bsV"/>
                    <exclude reference="nws-mM-q9e"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="kNj-fv-6d1"/>
                    <include reference="vn6-Ik-kEG"/>
                </mask>
                <mask key="constraints">
                    <include reference="VnL-ad-44T"/>
                    <include reference="Xzw-Pb-ISi"/>
                    <include reference="gnd-oc-Gr2"/>
                    <include reference="31R-os-3VG"/>
                    <include reference="4WG-Zd-Q6S"/>
                    <include reference="9Uk-rI-oJd"/>
                    <include reference="OJT-2t-bsV"/>
                    <include reference="nws-mM-q9e"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnClose" destination="vn6-Ik-kEG" id="CyE-Ne-6fR"/>
                <outlet property="btnOpen" destination="kNj-fv-6d1" id="zFe-tu-Sfi"/>
                <outlet property="constraintBtnOpenWidth" destination="6Eb-HY-qCx" id="4XY-ID-QYl"/>
            </connections>
            <point key="canvasLocation" x="188.5" y="111.5"/>
        </view>
        <view tag="1" contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" id="MVI-pn-8Ny" customClass="CommandClassControlNodeSwitchBinaryView">
            <rect key="frame" x="0.0" y="0.0" width="215" height="35"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="P99-Wb-HM1" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <animations/>
                    <color key="backgroundColor" red="1" green="0.50196081400000003" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <state key="normal" title="Off"/>
                    <connections>
                        <action selector="btnOffTouched:" destination="MVI-pn-8Ny" eventType="touchUpInside" id="RSp-gc-6f4"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YxQ-cn-TDq" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <animations/>
                    <color key="backgroundColor" red="1" green="0.50196081400000003" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="PWT-nC-BaK"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <state key="normal" title="On"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="PWT-nC-BaK"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="PWT-nC-BaK"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnOnTouched:" destination="MVI-pn-8Ny" eventType="touchUpInside" id="qMB-ju-XR8"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" red="0.77653595249999996" green="0.96839857299999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="P99-Wb-HM1" secondAttribute="bottom" id="1sR-sB-vIJ"/>
                <constraint firstItem="P99-Wb-HM1" firstAttribute="leading" secondItem="YxQ-cn-TDq" secondAttribute="trailing" constant="10" id="295-mQ-3Qk"/>
                <constraint firstAttribute="bottom" secondItem="YxQ-cn-TDq" secondAttribute="bottom" id="KKj-Dx-R4U"/>
                <constraint firstItem="P99-Wb-HM1" firstAttribute="width" secondItem="YxQ-cn-TDq" secondAttribute="width" id="Kda-xi-CbP"/>
                <constraint firstItem="YxQ-cn-TDq" firstAttribute="top" secondItem="MVI-pn-8Ny" secondAttribute="top" id="L3l-8z-lpv"/>
                <constraint firstItem="P99-Wb-HM1" firstAttribute="top" secondItem="MVI-pn-8Ny" secondAttribute="top" id="ivv-S5-xZe"/>
                <constraint firstItem="YxQ-cn-TDq" firstAttribute="leading" secondItem="MVI-pn-8Ny" secondAttribute="leading" id="jdd-uM-uQX"/>
                <constraint firstItem="P99-Wb-HM1" firstAttribute="leading" secondItem="YxQ-cn-TDq" secondAttribute="trailing" constant="10" id="wZU-op-EIu"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="P99-Wb-HM1"/>
                    <exclude reference="YxQ-cn-TDq"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="1sR-sB-vIJ"/>
                    <exclude reference="295-mQ-3Qk"/>
                    <exclude reference="Kda-xi-CbP"/>
                    <exclude reference="ivv-S5-xZe"/>
                    <exclude reference="wZU-op-EIu"/>
                    <exclude reference="KKj-Dx-R4U"/>
                    <exclude reference="L3l-8z-lpv"/>
                    <exclude reference="jdd-uM-uQX"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="P99-Wb-HM1"/>
                    <include reference="YxQ-cn-TDq"/>
                </mask>
                <mask key="constraints">
                    <include reference="1sR-sB-vIJ"/>
                    <include reference="295-mQ-3Qk"/>
                    <include reference="Kda-xi-CbP"/>
                    <include reference="ivv-S5-xZe"/>
                    <include reference="wZU-op-EIu"/>
                    <include reference="KKj-Dx-R4U"/>
                    <include reference="L3l-8z-lpv"/>
                    <include reference="jdd-uM-uQX"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnOff" destination="P99-Wb-HM1" id="F8k-BR-8dw"/>
                <outlet property="btnOn" destination="YxQ-cn-TDq" id="afe-wr-U49"/>
                <outlet property="constraintBtnOnWidth" destination="PWT-nC-BaK" id="VYp-Lw-7hn"/>
            </connections>
            <point key="canvasLocation" x="188.5" y="211.5"/>
        </view>
        <view tag="2" contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" id="brC-x4-wfJ" customClass="CommandClassControlNodeSwitchMultiLevelView">
            <rect key="frame" x="0.0" y="0.0" width="215" height="35"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <animations/>
            <color key="backgroundColor" red="0.77653595249999996" green="0.96839857299999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="188.5" y="295.5"/>
        </view>
    </objects>
</document>
